## org.jboss.ejb.plugins.jaws
Interface JPMCreateEntityCommand

All Known Implementing Classes:
  JDBCCreateEntityCommand

public interface JPMCreateEntityCommand

Interface for JAWSPersistenceManager CreateEntity Command.

Version:
  $Revision: 1.2 $
Author:
  Justin Forder

Method Summary
`java.lang.Object` `execute(java.lang.reflect.Method m, java.lang.Object[] args, EntityEnterpriseContext ctx)`

Method Detail

### execute

    public java.lang.Object execute(java.lang.reflect.Method m,
                                    java.lang.Object[] args,
                                    EntityEnterpriseContext ctx)
                             throws java.rmi.RemoteException,
                                    javax.ejb.CreateException

Copyright © 2000 The JBoss Organization. All Rights Reserved.